This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 460306

Summary: Review Request: flickrfs - Virtual filesystem for flickr
Product: [Fedora] Fedora Reporter: Marek Mahut <mmahut>
Component: Package ReviewAssignee: Michal Fabry <mfabry>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, lkundrak, mfabry, notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-13 04:20:42 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 201449    

Description Marek Mahut 2008-08-27 10:07:48 EDT
Spec URL: http://mmahut.fedorapeople.org/reviews/flickrfs/flickrfs.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/flickrfs/flickrfs-1.3.9-1.fc8.src.rpm
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=788713

Description: Flickrfs is a virtual filesystem which mounts on your linux
machine like any other partition. Once mounted, it retrieves
information about your photos hosted on your flickr account,
and shows them as files. You can now easily copy photos from
your local machine to this mount, and it will automatically
upload them to your flickr account. Similary, you can copy
the files from your mount to your local machine,
and it will download your images from flickr.
Comment 1 Michal Fabry 2008-08-27 10:20:08 EDT
I'll take it.
Comment 2 Kevin Fenzi 2008-08-27 11:53:59 EDT
Note that all the other fuse packages are named 'fuse-whatever'... so it might be better to name this 'fuse-flickerfs' (with a Provides: flickerfs perhaps).
Comment 3 Marek Mahut 2008-11-13 04:20:42 EST
This piece of software is very unstable and I'm not comfortable enough to be responsible having it in Fedora. Closing this review, if anyone wants to make another try please open a new review request and mark this bug as duplicate.